<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilot -->
  <model>
    <path>bigseat.xml</path>
    <offsets>
      <x-m> -11.840 </x-m>
      <y-m>  -0.600 </y-m>
      <z-m>  -2.730 </z-m>
    </offsets>
  </model>

  <!-- Copilot -->
  <model>
    <path>bigseat.xml</path>
    <offsets>
      <x-m> -11.840 </x-m>
      <y-m>   0.600 </y-m>
      <z-m>  -2.730 </z-m>
    </offsets>
  </model>

  <!-- Commander -->
  <model>
    <path>bigseat.xml</path>
    <offsets>
      <x-m> -10.860 </x-m>
      <y-m>   0.000 </y-m>
      <z-m>  -2.470 </z-m>
    </offsets>
  </model>

  <!-- Enginer -->
  <model>
    <path>bigseat.xml</path>
    <offsets>
      <x-m> -10.400 </x-m>
      <y-m>   0.582 </y-m>
      <z-m>  -2.818 </z-m>
      <heading-deg>-90</heading-deg>
    </offsets>
  </model>

</PropertyList>
